@vue/preload-webpack-plugin vulnerabilities

A webpack plugin for injecting <link rel='preload|prefecth'> into HtmlWebpackPlugin pages, with async chunk support

Latest version

1.1.2

First published

3 years ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@vue/preload-webpack-plugin 1.1.2 Latest 23 Jul, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@vue/preload-webpack-plugin 1.1.1 31 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@vue/preload-webpack-plugin 1.1.0 09 Aug, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@vue/preload-webpack-plugin 1.0.0 28 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L